/*
Theme Name: Transysite Campus Life
Theme URI: transy.edu
Description: Child theme of Transysite
Author: Lee Boone for Transylvania University Office of Communications
Author URI: transy.edu
Template: transysite
Version: 1
*/



.case{}
.case table{}
.case thead{}
.case thead th{font-family: 'akzidenz-grotesk-condensed';font-size: 1.5rem;font-weight: 400;padding: 5px;color: #FFF;background: #9D2235;}
.case tbody td{
    padding: 5px;
}
.case tbody tr td:first-child{
    color: #FFF;
    background: #9D2235;
    width: 30%;
}